@charset "utf-8";

.title_bg {
    background-image: url(/denwa/daitai/images/bg_hd_daitai_exc.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right;
}

html{
	ul.btn_list_b {
	  li label {display: flex; align-items: center; justify-content: space-between; gap: 8px; padding: 8px 16px; min-height: 3em; text-decoration: none; color: inherit; background-color: #fff; border: solid 1px var(--bg-gry-a); border-radius: 8px;}
	  li label > span i {flex-shrink: 0; width: 24px; height: 24px;}
	  li label > span i img {object-fit: contain; width: 100%; height: 100%;}
	  li label > span {display: flex; align-items: center; gap: 8px;}
	  li label::after {content: ""; width: 24px; height: 24px; flex-shrink: 0; mask: var(--ui-link-anchor) center / 24px no-repeat; background-color: var(--c-main);}
	  li label:hover {color: var(--c-hover); text-decoration: underline; background-color: var(--bg-hover-b);}
	  li label:visited {color: inherit;}
	}
	
	@media (max-width: 599px) {
		ul.btn_list_b._var_a {
		  box-shadow: var(--box-shadow-a), var(--box-shadow-b);
		  li label {border-width: 0 0 1px; border-radius: 0; min-height: 3.5em;}
		  li:first-child label {border-radius: 16px 16px 0 0;}
		  li:last-child label  {border-radius: 0 0 16px 16px; border: none;}
		}
	}
	
	@media (min-width: 600px) {
	  ul.btn_list_b._var_a {
		li label {display: flex; flex-direction: column; gap: 8px; border-radius: 16px; padding: 16px 16px 8px; height: 100%; box-shadow: var(--box-shadow-a), var(--box-shadow-b);}
		li label > span {flex-direction: column; text-align: center; justify-content: center; flex: 1;}
		li label > span i {width: 40px; height: 40px;}
	  }
	}
	
	ul.btn_list_b li label:has(input:checked){
		border: 3px solid var(--c-main-b) !important;
		background-color: var(--bg-main-a);
	}
	
	.result_area:not(#default){
		display: none;
	}
	
	#s_east{
		display: none;
		margin-top: 100px;
	}
	
	figure.kakunin_select{
		margin: 0;
	}
	
	fieldset{
		border: 0;
		padding: 0;
	}
}


